uuid: a60596dc-f78c-44c1-ab75-9873289d9593
langcode: en
status: true
dependencies: {  }
id: main_banner_img
label: 'Main banner img'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
